@font-face {
  font-family: 'Gotham Rounded Bold';
  src: url(..//fonts/gothamrounded-bold.woff2) format('woff2'),
    url(..//fonts/gothamrounded-bold.woff) format('woff');

}

@font-face {
  font-family: 'Gotham Rounded Book';
  src: url(..//fonts/gothamrounded-book.woff2) format('woff2'),
  url(..//fonts/gothamrounded-book.woff) format('woff');

}

* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
body {
  margin: 0;
  padding: 0;
  width: 100%;
  font-size: 18px;
  overflow-x: hidden;
  min-height: 100%;
  position: relative;
  background: #fff;
  letter-spacing: -1px;
}
body {
  background: url("../images/bg.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position-x: center;
  background-position-y: top;
}
h1,h2,h3,h4 {
  margin: 0;
}
.container {
  width: 100%;
  max-width: 800px;
  margin: 0 auto;
}
.hero-content {
  padding-top: max(4vw, 80px);
  padding-bottom: max(2vw, 40px);
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.novy-content {
  padding-top: max(1vw, 10px);
  padding-bottom: max(2vw, 30px);
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.price-counter-block {
  font-family: "Gotham Rounded Bold", sans-serif;
  font-weight: 700;
  color: white;
  position: relative;
  padding: 14px 26px;
}
.price-counter-block:before {
  content: '';
  background: #E20413;
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 0;
  transform: skewX(-13deg) translate(-50%, -50%);
  border-radius: 10px;
  top: 50%;
  left: 47%;
  box-shadow: 0px 5px 20px 0px #e36464;
}

.red-button {
  font-family: "Gotham Rounded Bold", sans-serif;
  font-weight: 700;
  color: white;
  position: relative;
  font-size: clamp(16px, 2vw, 20px);
  padding: 8px 12px;
  text-decoration: none;
  background: none;
  border: none;
  outline: none;
  cursor: pointer;
  transition: .3s all;
  pointer-events: none;
}
.red-button span {
  position: relative;
  z-index: 2;
}
.red-button:before {
  content: '';
  background: #E20413;
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 0;
  transform: skewX(-13deg) translate(-50%, -50%);
  border-radius: 6px;
  top: 50%;
  left: 45%;
  transition: .3s all;
}
.price-counter {
  font-size: clamp(24px, 12.3vw, 110px);
  line-height: 1;
  position: relative;
  z-index: 1;
}
.hero-content p {
  font-family: "Gotham Rounded Bold", sans-serif;
  font-weight: 700;
  color: white;
  margin-top: 0;
  margin-bottom: 0px;
  font-size: clamp(24px, 12.3vw, 110px);
  text-shadow: rgba(0, 0, 0, 0.7) 3px 3px 12px;
}

.prasa-block {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}
.prasa {
  width: 45vw;
  max-width: 300px;
  filter: drop-shadow(0px 10px 9px rgba(0, 0, 0, 0.42));
}

.scan {
  width: 94vw;
  max-width: 631px;
  transform: translate(-50%, -50%);
  filter: drop-shadow(0px 0px 17px rgba(244, 29, 29, 0.8));
  position: absolute;
  left: 50%;
  top: 50%;
  animation: targetLock 4.4s ease-out forwards;
}
@keyframes targetLock {
  0% {
    filter: blur(6px);
    transform: translate(calc(-50% - 25px), calc(-50% - 18px)) scale(.96);
  }

  10% {
    filter: blur(6px);
    transform: translate(calc(-50% + 18px), calc(-50% + 10px)) scale(.98);
  }

  20% {
    filter: blur(4px);
    transform: translate(calc(-50% - 12px), calc(-50% + 8px)) scale(.99);
  }

  30% {
    filter: blur(2px);
    transform: translate(calc(-50% + 8px), calc(-50% - 6px));
  }

  40% {
    filter: blur(.8px);
    transform: translate(calc(-50% - 3px), calc(-50% + 2px));
  }

  50% {
    filter: blur(0);
    transform: translate(-50%, -50%);
  }
  100% {
    filter: blur(0);
    transform: translate(-50%, -50%);
  }
}



.text-block {
  display: flex;
  flex-direction: column;
  padding-bottom: 50px;
  padding-top: max(4vw, 40px);
}

.text-block h2 {
  font-family: "Gotham Rounded Bold", sans-serif;
  font-weight: 700;
  color: white;
  margin-top: 0;
  margin-bottom: 0px;
  font-size: clamp(40px, 7.5vw, 52px);
  text-shadow: rgba(0, 0, 0, 0.7) 3px 3px 12px;
  text-align: center;
}
.sticker-block {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  row-gap: clamp(35px, 6vw, 90px);
  gap: 45px 5vw;
  justify-content: center;
  padding-bottom: 80px;
  padding-left: 20px;
  padding-right: 20px;
  transition: .3s all;
  position: relative;
}
#votingGrid > .voting-card:nth-child(1) {
  grid-column: 1 / span 2;
  grid-row: 1;
  justify-self: center;
}

#votingGrid > .voting-card:nth-child(2) {
  grid-column: 3 / span 2;
  grid-row: 1;
  justify-self: center;
}

#votingGrid > .voting-card:nth-child(3) {
  grid-column: 2 / span 2;
  grid-row: 2;
  justify-self: center;
}

#votingGrid > .voting-card:nth-child(4) {
  grid-column: 1 / span 2;
  grid-row: 3;
  justify-self: center;
}

#votingGrid > .voting-card:nth-child(5) {
  grid-column: 3 / span 2;
  grid-row: 3;
  justify-self: center;
}

.sticker {
  position: relative;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  width: 100%;
  min-width: 0;
  text-decoration: none;
  transition: .2s all;
}
.img-wrapper {
  height: 100%;
  border: 3px solid white;
  border-radius: 12px;
  box-shadow: 0 18px 28px rgba(0, 0, 0, 0.75);
  margin-bottom: -20px;
}
.img-wrapper img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 10px;
}
.sticker .vote-desc {
  display: flex;
  flex-direction: column;
  position: relative;
  gap: 8px;
  align-items: center;
  bottom: -30px;
}
.sticker .number {
  position: absolute;
  z-index: 2;
  font-size: clamp(20px, 7.5vw, 22px);
  font-family: "Gotham Rounded Bold", sans-serif;
  color: #2A2071;
  background: white;
  border-radius: 50%;
  width: 30px;
  height: 30px;
  left: 10px;
  top: 10px;
  line-height: 1.5;
}
.vote-desc .vote {
  font-family: "Gotham Rounded Bold", sans-serif;
  color: white;
}

.red-button:hover:before {
  background: #2A2071;
}


.vote-message {
  min-height: 26px;
  margin: 0;
  font-size: clamp(14px , 2vw, 20px);
  line-height: 1;
  padding: 6px 12px;
  border-radius: 6px;
  font-family: "Gotham Rounded Bold", sans-serif;
  color: white;
  position: absolute;
  top: 45%;
  left: 50%;
  transform: translate(-50%,-50%);
}

.vote-message[data-type="success"] {
  background: #198754;
}

.vote-message[data-type="error"] {
  background: #e20614;
}

.vote-message[data-type="info"] {
  background: #e20614;
}


.conditions-wrapper {
  width: 100%;
  max-width: 900px;
  font-family: "Gotham Rounded Bold", sans-serif;
  color: white;
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  padding-bottom: 80px;
}
.conditions-wrapper p {
  font-size: clamp(18px, 7.5vw, 22px);
  margin-top: 0;
  margin-bottom: 14px;
}
.conditions-wrapper a {
  color: inherit;
  font-size: 14px;
}

@keyframes stickerZoom {
  0% {
    transform: scale(1);
  }
  60% {
    transform: scale(1.3);
  }
  100% {
    transform: scale(1.2);
  }
}
@keyframes stickerClose {
  from {
    transform: scale(1.2);
  }
  to {
    transform: scale(1);
  }
}

.voting-card.zoomed {

  animation: stickerZoom .5s ease forwards;
  z-index: 100;
  transition: .35s ease;
}

.voting-card.closing {
  animation: stickerClose .35s ease forwards;
}

.voting-card.zoomed .img-wrapper {
  border-color: #E20413;
}


.voting-card {
  transition: .35s ease;
}


#votingGrid:has(.voting-card.zoomed) .voting-card:not(.zoomed) {
  opacity: .4;
  transition: opacity .3s ease;
}

#votingGrid .voting-card {
  transition: opacity .3s ease, transform .35s ease;
}
#votingGrid:has(.voting-card.zoomed) .red-button {
  pointer-events: none;
}
.voting-card.zoomed .red-button {
  pointer-events: auto !important;
}
@media (max-width: 800px) {
  .red-button {
    opacity: 0;
    pointer-events: none;
  }
  .voting-card.zoomed .red-button {
    opacity: 1;
    pointer-events: auto;
  }
  #votingGrid > .voting-card:nth-child(1) {
    transform-origin: left;
  }

  #votingGrid > .voting-card:nth-child(2) {
    transform-origin: right;
  }

  #votingGrid > .voting-card:nth-child(3) {
    transform-origin: center;
  }

  #votingGrid > .voting-card:nth-child(4) {
    transform-origin: left;
  }

  #votingGrid > .voting-card:nth-child(5) {
    transform-origin: right;
  }

  @keyframes stickerZoom {
    0% {
      transform: scale(1);
    }
    60% {
      transform: scale(1.6);
    }
    100% {
      transform: scale(1.5);
    }
  }

  @keyframes stickerClose {
    from {
      transform: scale(1.5);
    }
    to {
      transform: scale(1);
    }
  }

}



























